Tue, 17 Sep 2019 19:21:45 UTC

Information for RPM uriparser-devel-0.9.3-1.fc29.x86_64.rpm

ID17430246
Nameuriparser-devel
Version0.9.3
Release1.fc29
Epoch
Archx86_64
SummaryDevelopment files for uriparser
DescriptionThe uriparser-devel package contains libraries and header files for developing applications that use uriparser.
Build Time2019-04-29 09:01:49 GMT
Size19232
2b332be5a7803d99402f17ea0f5d2855
LicenseBSD
Buildrootf29-build-16083723-1152197
Provides
pkgconfig(liburiparser) = 0.9.3
uriparser-devel = 0.9.3-1.fc29
uriparser-devel(x86-64) = 0.9.3-1.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liburiparser.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
uriparser(x86-64) = 0.9.3-1.fc29
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/uriparser0
/usr/include/uriparser/Uri.h37184
/usr/include/uriparser/UriBase.h12532
/usr/include/uriparser/UriDefsAnsi.h2580
/usr/include/uriparser/UriDefsConfig.h3288
/usr/include/uriparser/UriDefsUnicode.h2593
/usr/include/uriparser/UriIp4.h3457
/usr/lib64/liburiparser.so17
/usr/lib64/pkgconfig/liburiparser.pc241
Component of
1 through 11 of 11
Buildroot descending sort Created State
f29-build-17208729-1234404 2019-08-11 18:28:36 expired
f29-build-17188906-1233680 2019-08-10 06:00:30 expired
f29-build-16802558-1213475 2019-07-08 18:35:26 expired
f29-build-16733443-1210024 2019-07-02 00:08:55 expired
f29-build-16721358-1208978 2019-06-30 21:11:55 expired
f29-build-16571639-1189804 2019-06-16 11:14:11 expired
f29-build-16486071-1181098 2019-06-07 17:46:19 expired
f29-build-16458874-1179239 2019-06-05 19:23:36 expired
f29-build-16358707-1169924 2019-05-27 10:40:57 expired
f29-build-16274051-1165667 2019-05-18 22:29:01 expired
f29-build-16265688-1165416 2019-05-18 02:54:20 expired